library(shipunov)
library(ape)

setwd("99_mp_mb_trees")
mp <- read.tree("20190531_023825_semistrict_mp_picramniaceae.tre")
hmp <- read.tree("20190602_010755_semistrict_mp_picramniaceae.tre")
mb <- read.tree("20190531_025224_semistrict_mb_picramniaceae.tre")
hmb <- read.tree("20190602_012548_semistrict_mb_picramniaceae.tre")

mp$node.label[mp$node.label == "NA"] <- ""
hmp$node.label[hmp$node.label == "NA"] <- ""

mean(as.numeric(mp$node.label), na.rm=TRUE)
mean(as.numeric(hmp$node.label), na.rm=TRUE)

mb$node.label[mb$node.label == "NA"] <- ""
hmb$node.label[hmb$node.label == "NA"] <- ""

mean(as.numeric(mb$node.label), na.rm=TRUE)
mean(as.numeric(hmb$node.label), na.rm=TRUE)
